<?php
  $banners = [
    ['ligterink-en-de-wit.jpg', 'https://www.ligterink-dewit.nl', 'Ligterink en De Wit']
  ];

  shuffle($banners);
  if(count($banners)):
    list($img, $url, $alt) = $banners[0];
?>
  <div class="wow banners">
    <h2>Advertentie</h2>
    <p class='ad'>
      <a href="{{$url}}" target="_6fmadbanner" class="ad_banner"><img src="/images/banners/{{$img}}" alt="{{$alt}}" title="{{$alt}}" /></a>
    </p>
    <p class='abnotice' style="display: none;"></p>
    <p><a href="{{ url('6fm/adverteren') }}">Hier adverteren?</a></p>
  </div>
<?php
  endif;
?>
